### Method

# WebKit2WebExtension DOMDocument create_range

#### Declaration [src]

    WebKitDOMRange*
    webkit_dom_document_create_range (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Return value

Returns: | `WebKitDOMRange`
| A `WebKitDOMRange`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.